/* 
 Theme Name:   Divi Partridge Design Child Theme
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {
  font-family: "Josefin Sans", sans-serif !important;
}

.debug-bar-visible #main-header {
  display: none;
}

.section-header-top-wrapper {
  padding: 5px 0;
  background: #222222;
}
.section-header-widget-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 1530px;
  margin: 0 auto;
}
#text-6 .header-mail {
  font: normal 14px "Josefin Sans", sans-serif;
  color: #fff;
  padding-left: 20px;
  background: url(../../../wp-content/uploads/2016/07/icon_mail.png) no-repeat
    left center;
}
.section-woocommerce-top-widget {
  overflow: hidden;
  float: right;
}
.section-woocommerce-top-widget li {
  float: left;
  padding: 0;
}
.section-woocommerce-top-widget li:before {
  display: none;
}
.section-woocommerce-top-widget a {
  color: #ffffff;
  padding: 0 10px;
  font: normal 13px "Raleway", sans-serif;
}
.account-login,
.cart-contents {
  border-left: 1px solid #ffffff;
}
.section-header-top-widget {
  margin-top: 0;
}
.section-breadcrumb-wrapper {
  padding-top: 30px;
  background: #fff;
}
.home .section-breadcrumb-wrapper {
  display: none;
}
#breadcrumbs {
  width: 95%;
  max-width: 1530px;
  margin: 0 auto;
  font: normal 14px "Josefin Sans", sans-serif;
}
.wpcf7-submit {
  color: #fff;
  padding: 12px 50px !important;
  cursor: pointer;
}
.contact-form-wrapper {
  overflow: hidden;
  display: block;
  clear: both;
}
.et_right_sidebar #left-area {
  width: 100% !important;
  float: left;
  padding-right: 0;
}
#sidebar,
#main-content .container:before {
  display: none;
}
.section-slider-wrapper h2.et_pb_slide_title a {
  font: normal 42px "Josefin Sans", sans-serif;
  color: #fff !important;
}
.section-slider-wrapper .button-link {
  margin-top: 10px;
  padding: 12px 60px !important;
}
.section-slider-wrapper .et-pb-slider-arrows {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 50%;
  left: 10%;
}
.section-slider-wrapper .et-pb-arrow-prev,
.section-slider-wrapper .et-pb-arrow-next {
  color: transparent !important;
  opacity: 1;
}
.section-slider-wrapper .et-pb-arrow-prev {
  left: -12px !important;
  background: url(../../../wp-content/uploads/2016/07/slider_prev.png) no-repeat
    center center;
}
.section-slider-wrapper .et-pb-arrow-next {
  right: auto;
  left: 30px !important;
  background: url(../../../wp-content/uploads/2016/07/slider_next.png) no-repeat
    center center;
}
.section-about-wrapper p a {
  color: #df7b0b;
}
.section-range-wrapper h4 a {
  font: normal 24px "Josefin Sans", sans-serif;
  color: #28332e;
  padding-right: 18px;
  background: url(../../../wp-content/uploads/2016/07/icon_arrow.png) no-repeat
    right center;
}
.sizing-image img,
.section-article-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.section-article-wrapper,
.section-cta-wrapper h4 {
  display: inline-block;
  font: normal 24px "Josefin Sans", sans-serif !important;
}
.section-cta-wrapper p {
  float: right;
}
.section-contact-wrapper h4 {
  font-weight: 900;
}
.section-contact-wrapper .wpcf7-form p {
  font: 400 14px "Noto Sans", sans-serif;
  color: #000;
  line-height: 1.8em;
  padding-bottom: 10px;
}
.section-contact-wrapper .wpcf7-form input[type="text"],
.section-contact-wrapper .wpcf7-form input[type="password"],
.section-contact-wrapper .wpcf7-form input[type="tel"],
.section-contact-wrapper .wpcf7-form input[type="email"],
.section-contact-wrapper .wpcf7-form textarea {
  width: 100%;
  min-height: 40px;
  padding: 12px 10px;
  border: 1px solid #e0e0e0;
}
.section-contact-wrapper .wpcf7-textarea {
  padding: 10px !important;
  height: 110px;
}
.section-contact-wrapper .wpcf7-submit,
.section-contact-wrapper .contact-form-right p:last-of-type {
  width: auto !important;
  display: inline-block;
}
.section-contact-wrapper .contact-form-right p:last-of-type {
  float: right;
}
.section-contact-wrapper .wpcf7-submit {
  display: inline-block;
  margin-top: 20px;
  background: none;
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(
    left,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  -webkit-border-image: -webkit-linear-gradient(
    left,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  border-image: linear-gradient(
    to right,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  border-image-slice: 1;
}
.section-contact-wrapper .contact-captcha {
  float: left;
}

#text-3 p {
  font-weight: 400;
}
#text-4 dl {
  overflow: hidden;
}
#text-4 dt,
#text-4 dd,
#text-4 dd a {
  font: normal 16px "Josefin Sans", sans-serif;
  line-height: 1.8em;
}
#text-4 dt {
  display: inline-block;
  color: #28332e;
  width: 20%;
  float: left;
}
#text-4 dd {
  width: 80%;
  float: left;
  margin-left: 0;
}
#text-4 dd .footer-phone {
  font: 600 20px "Josefin Sans", sans-serif;
  color: #28332e;
}
#text-4 dd .footer-mail {
  font: 600 16px "Josefin Sans", sans-serif;
  color: #d6ba5b;
}
#text-5 a {
  font: 400 14px "Libre Baskerville", sans-serif;
}

#woocommerce_product_categories-2 {
  width: 100%;
}
.woocommerce .woocommerce-breadcrumb {
  display: none;
}
.woocommerce ul.products li.product:before,
.woocommerce-page ul.products li.product:before {
  display: none;
}
.woocommerce-result-count {
  font: 400 15px "Josefin Sans", sans-serif;
  color: #999999;
}
.woocommerce-ordering select {
  font: 400 15px "Josefin Sans", sans-serif;
  color: #999999;
  border-radius: 0;
  border: 1px solid #d7d7d7;
  background-color: #ffffff;
  cursor: pointer;
}
.woocommerce-pagination li a {
  font: normal 17px "Lato", sans-serif;
  padding: 10px;
}
.woocommerce-pagination li:before {
  display: none;
}
.products li:before {
  display: none;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  min-height: 345px !important;
  background: #fff;
}
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale,
.woocommerce-page span.onsale {
  top: 10px !important;
  left: 10px !important;
  z-index: 100;
  border-radius: 0 !important;
  color: #fff;
  font: 400 20px "Josefin Sans", sans-serif !important;
  background-color: #d6ba5b !important;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  min-height: 345px !important;
  background: #fff;
}
.woocommerce div.product div.images {
  padding: 20px;
  border: 1px solid #f3f3f3;
  background: #fff;
}
.woocommerce div.product div.images img {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.woocommerce a.enquire-button {
  margin: 20px 0;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
  font: 400 16px "Josefin Sans", sans-serif;
  color: #d6ba5b;
}
.woocommerce nav.woocommerce-pagination ul li a.prev,
.woocommerce nav.woocommerce-pagination ul li a.next {
  position: relative;
  color: transparent;
}
.woocommerce nav.woocommerce-pagination ul li a.prev:after,
.woocommerce nav.woocommerce-pagination ul li a.next:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "«";
  color: #d6ba5b;
  line-height: 35px;
}
.woocommerce nav.woocommerce-pagination ul li a.next:after {
  content: "»";
}
.woocommerce nav.woocommerce-pagination ul li span.current {
  color: #28332e;
  background: none;
}
.woocommerce.single-product .woocommerce-main-image {
  display: block;
  position: relative;
}
.woocommerce.single-product div.related {
  clear: both;
}
.woocommerce .shipping-package-notice {
  padding: 0 0 2em;
}

.section-featured-wrapper .et_pb_shop_0 .et_shop_image {
  margin-bottom: 20px;
  height: 225px;
}
.archive .product h3 {
  font: normal 18px "Libre Baskerville", sans-serif !important;
  color: #28332e;
}
.archive .product div {
  display: none;
}
.archive .product del span {
  color: #999999 !important;
  font-size: 20px !important;
}
.archive .product .price .amount,
.archive .product ins span {
  font: normal 16px "Josefin Sans", sans-serif !important;
  color: #333333;
}
.archive .product .woocommerce-price-suffix {
  color: #999999;
}

/* Search Page */
.et_pb_gutters2.et_right_sidebar #left-area {
  padding-right: 0;
}
.search #left-area article {
  float: left;
  width: 23.5%;
  margin-right: 1.5%;
  font-size: 16px;
}
.search #left-area article.has-post-thumbnail img {
  display: inline-block;
  max-height: 200px;
  width: auto;
}
.search #left-area article.has-post-thumbnail > a:first-child {
  text-align: center;
  display: block;
  height: 180px;
}
.search #left-area article:nth-child(4n) {
  margin-right: 0;
}
.search #left-area article:nth-child(4n + 1) {
  clear: left;
}
.search #left-area:after {
  display: block;
  content: "";
  clear: both;
  height: 0;
}

.search #left-area h2 {
  font: normal 18px "Libre Baskerville", sans-serif !important;
}
.search #left-area h2 a {
  color: #28332e;
}

.tawcvs-swatches .swatch {
  width: 70px !important;
  height: 70px !important;
}

.pd-coming-soon-overlay,
.pd-coming-soon-overlay-single {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

.pd-coming-soon-overlay:before,
.pd-coming-soon-overlay-single:before {
  width: 100px;
  height: 65px;
  content: "Coming Soon";
  background: #d6ba5b;
  display: block;
  border-radius: 50%;
  text-align: center;
  padding-top: 35px;
  color: #fff;
  font-weight: 700;
  line-height: 1.2em;
  position: absolute;
  top: 5%;
  right: 5%;
  font-size: 18px;
}

.woocommerce #left-area .pd-featured-products {
  background: #f6f6f6;
  padding: 1.5em 3.8% 0 !important;
  margin: 1.999em -3.8% 2.999em;
  margin-right: -3.8%;
  margin-left: -3.8%;
}

.woocommerce .pd-featured-products > h2 {
  text-align: center;
  margin-bottom: 0.8em;
}

.woocommerce #left-area .pd-featured-products ul.products {
  margin-bottom: 0;
}

.woocommerce #left-area .pd-featured-products ul.products li.product {
  background: none;
}

html body #footer-widgets .footer-widget:first-child {
  display: none;
}

html body #footer-widgets .footer-widget {
  width: 29.6333%;
}

html body #footer-widgets .footer-widget strong {
  font-weight: 500;
}

html body .footer-widget .product-categories li {
  display: none;
}

.cat-item-106,
.cat-item-35,
.cat-item-34,
.cat-item-39 {
  display: block !important;
}

@media screen and (max-width: 1530px) {
  .section-header-widget-wrapper {
    width: 95%;
  }
}

@media screen and (max-width: 1380px) and (min-width: 1024px) {
  #main-header .container {
    width: 95%;
  }
}

@media screen and (max-width: 1150px) {
  #top-menu li a {
    font-size: 14px;
  }
  #main-header #top-menu-nav #top-menu > li > a {
    padding: 0 30px 40px !important;
  }
}

@media screen and (max-width: 1024px) {
  .container {
    width: 96%;
  }
  .section-about-wrapper .et_pb_image {
    width: 100%;
  }
  .section-article-wrapper .et_pb_column {
    width: 100%;
  }
  .section-cta-wrapper h4 {
    display: block;
    text-align: center;
  }
  .section-cta-wrapper p {
    text-align: center;
    float: none;
  }
  html body #footer-widgets .footer-widget {
    margin-right: 2.5%;
  }
  html body #footer-widgets .footer-widget:nth-of-type(3) {
    width: 29%;
  }
  html body #footer-widgets .footer-widget:last-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 980px) {
  .section-about-wrapper .et_pb_column_0 {
    width: 100% !important;
  }
  .section-about-wrapper .et_pb_text_0 {
    padding-top: 0 !important;
  }
  .section-about-wrapper .et_pb_text_0:after {
    right: 0;
  }
  .section-range-wrapper .et_pb_row {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .section-range-wrapper .et_pb_column_2 {
    margin-bottom: 0;
  }
  .section-range-wrapper .et_pb_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .section-size-wrapper .et_pb_column_8 {
    padding-top: 52px;
  }
  .section-article-wrapper .et_pb_text_10 {
    padding: 5% !important;
  }
  .section-article-wrapper .et_pb_column {
    float: none;
  }
  .section-article-wrapper .et_pb_row {
    height: auto;
  }
  .section-article-wrapper .et_pb_image {
    position: static;
  }
  .colhome .et_pb_column {
    width: 50% !important;
  }

  .search #left-area article {
    float: left;
    width: 49%;
    margin-right: 2%;
  }
  .search #left-area article:nth-child(2n),
  .search #left-area article:nth-child(4n) {
    margin-right: 0;
  }
  .search #left-area article:nth-child(4n + 1) {
    clear: none;
  }
  .search #left-area article:nth-child(2n + 1) {
    clear: left;
  }
}

@media screen and (max-width: 723px) {
  #page-container {
    padding-top: 119px !important;
  }
  .et_fixed_nav #logo {
    vertical-align: top;
    height: 80%;
    max-width: none;
    max-height: none;
  }
  .et_pb_slide_overlay_container {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .section-slider-wrapper .et_pb_slide_description {
    padding: 16% 8%;
  }
  .section-slider-wrapper h2.et_pb_slide_title a {
    font-size: 30px;
  }
  .section-size-wrapper .et_pb_column_8 {
    padding: 30px;
  }
  .section-article-wrapper > * {
    text-align: right;
  }
  .search #left-area article {
    width: 100%;
    margin: 0 0 20px 0 !important;
  }
  .search #left-area article.has-post-thumbnail img {
    max-height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .woocommerce #content table.cart td.actions .coupon .button,
  .woocommerce #content table.cart td.actions .coupon .input-text,
  .woocommerce #content table.cart td.actions .coupon input,
  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce table.cart td.actions .coupon .input-text,
  .woocommerce table.cart td.actions .coupon input,
  .woocommerce-page #content table.cart td.actions .coupon .button,
  .woocommerce-page #content table.cart td.actions .coupon .input-text,
  .woocommerce-page #content table.cart td.actions .coupon input,
  .woocommerce-page table.cart td.actions .coupon .button,
  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon input {
    width: auto;
  }
}

@media screen and (max-width: 420px) {
  .et_header_style_left .logo_container {
    display: none;
  }
  .et_fixed_nav #logo {
    width: 0 !important;
    height: 0 !important;
    margin-top: 0;
  }
  .logo_container {
    position: relative !important;
    display: block;
    text-align: center;
  }
  .et_fixed_nav #logo {
    height: 60%;
    margin-top: 15px;
  }
  .et_search_outer {
    top: 85px;
  }
  #text-6 {
    float: none;
    display: block;
    text-align: center;
  }
  .section-woocommerce-top-widget {
    float: none;
    text-align: center;
  }
  .section-woocommerce-top-widget ul {
    overflow: hidden;
    display: inline-block;
  }
  body #page-container {
    padding-top: 140px !important;
  }
}

/* new blog */

.blog-title {
  border-top: 1px solid #d6ba5b;
  padding-top: 1.5em;
  padding-bottom: 2.5em;
  margin-top: 50px;
}

.posts .post .thumbnail-wrap {
  overflow: hidden;
}

.posts .post .thumbnail {
  background-size: cover;
  background-position: 50% 50%;
  padding-top: 50%;
  transition: all ease 500ms;
}

.posts .post:hover .thumbnail {
  transform: scale(1.05);
}

.posts {
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
}

.posts .post {
  display: block;
  position: relative;
}

.post-text-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.2);
}

.post-text-wrap .post-text {
  text-align: center;
  color: white;
  max-width: 600px;
}

.post-text-wrap .post-text h2 {
  color: white;
  margin-bottom: 0.5em;
  font-family: "Josefin Sans", sans-serif;
}

.post-text-wrap .post-text span {
  border: 2px solid white;
  display: inline-block;
  line-height: 50px;
  height: 50px;
  font-size: 15px;
  padding-left: 1.5em;
  padding-right: 1.5em;
  text-transform: uppercase;
}

.posts .post h3 {
  text-transform: unset;
  font-size: 17px;
  line-height: 1.15;
  margin-top: 1em;
}

.posts .post .date {
  color: #28332e;
  font-size: 13px;
  font-family: "Libre Baskerville", serif;
  line-height: 1.15;
}

.posts .post-wrap {
  padding: 15px;
}

.posts-featured {
  display: flex;
  flex-wrap: wrap;
}

.posts-featured .post-wrap {
  display: block;
  flex: 0 0 25%;
}

.posts-featured .post-wrap.post-1 {
  flex: 0 0 100%;
}

.posts-staging .post-wrap {
  display: block;
  float: left;
  /* width: 25%; */
}

.posts-staging .post .thumbnail {
  padding-top: 120%;
}

.posts-popular-blogs {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 100px;
}

.posts-popular-blogs .post-wrap {
  flex: 0 0 25%;
}

.slick-arrow {
  position: absolute;
  top: -40px;
  right: 0;
  height: 30px;
  width: 30px;
  overflow: hidden;
  text-indent: -9999px;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

.slick-arrow:before,
.slick-arrow:after {
  background-color: #808080;
  content: "";
  display: block;
  height: 2px;
  width: 16px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.slick-prev:before {
  transform: translateY(-5px) rotate(-45deg);
}

.slick-prev:after {
  transform: translateY(5px) rotate(45deg);
}

.slick-next:before {
  transform: translateY(5px) rotate(-45deg);
}

.slick-next:after {
  transform: translateY(-5px) rotate(45deg);
}

.slick-prev {
  right: 40px;
}

.slick-next {
  right: 0;
}

/* .et_bloom_form_container_wrapper.clearfix
  .et_bloom_header_outer
  .et_bloom_form_header.et_bloom_header_text_dark
  h2 {
  font-family: "Libre Baskerville", serif;
  text-transform: uppercase;
}

.et_bloom_fields .et_bloom_submit_subscription {
  background-color: white !important;
} */

/* .et_bloom_fields .et_bloom_submit_subscription span {
  color: #d6ba5b !important;
}

.et_bloom
  .et_bloom_form_container.et_bloom_form_text_light
  .et_bloom_form_content
  input {
  border: 2px solid #d6ba5b !important;
  border-radius: 0 !important;
  background-color: #fff !important;
  color: #000 !important;
}

.et_bloom .et_bloom_form_header img {
  margin: 0 !important;
  width: 100% !important;
}

::placeholder {
  color: #d6ba5b !important;
}

.et_bloom_form_header {
  padding: 0 !important;
}

.et_bloom_form_header img {
  padding: 0 !important;
} */

.et_bloom_form_container_wrapper {
  padding-left: 50% !important;
  position: relative !important;
}
@media screen and (max-width: 768px) {
  .et_bloom_form_container_wrapper {
    padding-left: 0 !important;
  }
}

.et_bloom_form_container_wrapper .et_bloom_form_header {
  position: unset !important;
  padding: 0 !important;
}

.et_bloom_form_container_wrapper .et_bloom_form_header img {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto !important;
  padding: 0 !important;
  height: 100% !important;
}

.et_bloom_form_container_wrapper .et_bloom_form_header .et_bloom_form_text {
  background-color: white;
  position: relative;
  text-align: center;
  padding: 30px 30px 0 30px !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
  padding: 15px 30px 30px !important;
}

.et_bloom_form_text:before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto 1rem;
  background-image: url("/wp-content/uploads/2016/12/Logo-HART.png");
  background-position: center;
  background-size: cover;
}

.et_bloom_form_text h2 {
  color: #d6ba5b !important;
  font-family: "Libre Baskerville", serif;
  text-transform: uppercase;
}

body.et_bloom .et_bloom_form_container.et_bloom_rounded button {
  border-radius: 0 !important;
  background-color: #d6ba5b !important;
}

::placeholder {
  color: #d6ba5b !important;
}

.et_bloom
  .et_bloom_form_container.et_bloom_form_text_light
  .et_bloom_form_content
  input {
  border: 2px solid #d6ba5b !important;
  border-radius: 0 !important;
  background-color: #fff !important;
  color: #000 !important;
}

body.et_bloom .et_bloom_optin_1 .et_bloom_border_solid {
  border-color: #d6ba5b !important;
}

button.load-more {
  color: #d6ba5b;
  padding: 0.3em 1em !important;
  position: relative;
  display: block;
  margin: 1rem auto;
  font: 400 17px "Libre Baskerville", serif;
  text-transform: uppercase;
  padding: 10px 40px;
  border: 2px solid transparent;
  -moz-border-image: -moz-linear-gradient(
    left,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  -webkit-border-image: -webkit-linear-gradient(
    left,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  border-image: linear-gradient(
    to right,
    rgba(220, 194, 95, 1) 0%,
    rgba(186, 157, 83, 1) 100%
  );
  border-image-slice: 1;
  border-radius: 0px;

  margin-top: -90px;
  margin-bottom: 40px;

  cursor: pointer;

  transition: 0.3s all;
}

button.load-more:hover {
  color: white;
  background-color: #d6ba5b;
}

button.load-more:before {
  content: "";

  background-image: url("assets/img/spinner.svg");
  background-position: center;
  background-size: cover;

  width: 50px;
  height: 50px;

  position: absolute;

  -webkit-animation: spin 0.75s steps(8) infinite;
  -moz-animation: spin 0.75s steps(8) infinite;
  animation: spin 0.75s steps(8) infinite;

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;

  margin: auto;

  opacity: 0;
}

button.load-more.loading {
  background-color: transparent;
  border-color: transparent;
  color: transparent;
  border-image: none;

  pointer-events: none;
  cursor: default;
}

button.load-more.loading:before {
  opacity: 1;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
